Support » Plugin: Twitter posts to Blog » 0.5.2 upgrade problem (?)

Viewing 1 replies (of 1 total)
  • Plugin Author badbreze

    (@badbreze)

    Try download newest 0.6 version, i see there is a version problem in the zip

    Thanks for feedback,

    Damian

Viewing 1 replies (of 1 total)
  • The topic ‘0.5.2 upgrade problem (?)’ is closed to new replies.